package kdesudo 3.3.1-0ubuntu1 failed to install/upgrade: subprocess post-removal script returned error exit status 2

Bug #338042 reported by Elf on 2009-03-05
2
Affects Status Importance Assigned to Milestone
kdesudo (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: kdesudo

kdebase-runtime was broken after I switched to Gnome, and none of the suggestions I could gather would fix it. It said that this package was also in kdesudo, and complete removal of this didn't sound too scary, so I tried it. This, too, failed.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: subprocess post-removal script returned error exit status 2
NonfreeKernelModules: ath_hal
Package: kdesudo 3.3.1-0ubuntu1
SourcePackage: kdesudo
Title: package kdesudo 3.3.1-0ubuntu1 failed to install/upgrade: subprocess post-removal script returned error exit status 2
Uname: Linux 2.6.27-9-generic i686

Elf (erika-l-fabricius) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers